Utilstop - Task #1974

WhatsApp Message Templates
08/30/2024 09:50 AM - Abhigyan C

Status: Closed
Priority: High
Assignee: Abhigyan C
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

08/22/2024
08/30/2024
100%

2.00 hours
2.00 hours

Description

We need to identify the scenarios in which the WhatsApp messages will be triggered and create a template for all the messages.

History

#1 - 08/30/2024 09:51 AM - Abhigyan C
- Status changed from Created to In Progress

- % Done changed from 0 to 100

#2 - 08/30/2024 09:51 AM - Abhigyan C

- Status changed from In Progress to Resolved

#3 - 08/30/2024 09:51 AM - Abhigyan C

- Status changed from Resolved to Closed
